Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:19 +0100

pc:
> [email-masked] writes:
> <> 1. All empty sumti places within du'u fill with zo'e.>
>
> Thankfully this is something everybody agrees on, and it guarantees
> that however messy ka is, there's an unambiguous way to say what we
> want.
>
> We've never lacked that, as far as I can see.

Before this debate began, rule 1 was NOT established or agreed on, and
hence it was possible that an empty place could be filled with a ce'u.

> What was lacking was a way to
> say it reasonably briefly. I don't see how agreeing about {du'u} helps;
> trying to do {ka} things with {du'u} is invariably the least efficient way of
> doing it (well, parallel to your {si'o})

The debate began with me & xod discussing problems of ambiguity and
gardenpathing, and then hotted up when Nick raised the issue of how
ce'uless ka are interpreted. Brevity issues arose only later.

> <When we get to the stage of making ordinarily flexible word order rigig,
> it just doesn't seem worth the candle. The conventions are just more
> trouble than they're worth.>
>
> Probably, but in this case, clarity required this move to head off another of
> your remarks earlier that we might delay saying what was going on until the
> end: set a tricky question, et a tricky answe, neither of which would
> ordinarily be needed.
>
> <disambiguation in such cases can be done by putting ce'u in the prenex
> of the abstraction it belongs to, and then referring to it anaphorically.
> Plus the usual default rule that says that things not in prenexes go
> to the prenex of the localmost bridi.>
>
> This looks reasonable, especially since it seems likely that we would
> eventually get cases where the {ce'u} inside inner phrases were not relevant
> to the outer ones. Generally, I think the conventions for those innerphrases
> have to be the ones appror\priate to their own types, not to the overarching
> type.

I agree. Do remember that not all innerphrases are abstractions, though;
they can be complex sumti.

> <I meant "linearly precedes". "klama fi lo tcadu be vi ce'u fe lo tcadu be vi
> ce'u", say.>
> And I meant linear order, too; that was why I changed from place to space,
> remember.

I understand. I still think it's horrendous, tho.

> <Well, you can read the relevant discussion, but the essence is that we don't
> need gadri for typical things, because we have the brivla fadni to do that
> job. The other plausible interpretation is that it's the archetype, and
> this seems to be the intension, which is then the same thing as a ce'u
> abstraction.>
>
> We have brivla for most types of gadri and other devices as well (as I think
> you have been busily demonstrating on a variety of other threads), but it is
> still handy to have the gadri for practical purposes. I admit that I am not
> too clear on the differences among the typical, the stereotypical and the
> archetypal, and I know the argument that the archetypal man is not a man at
> all (thanx, Big A), but it seems that if it is a {ka} then use {ka} (and
> maybe {si'o} for the stereotypical?).

This really belongs in a different thread about lo'e, but it does seem to me
that for any construct that focuses on x1, the proper way to handle it is
using our x1-focusing construction, viz. gadri + sumti-tail.

> <Andban = the Lojban of somebody who pays heed to the reasoned discussion
> on the list, and is guided by reasoned conclusions arrived at in those
> discussions, rather than by vague hunches about what things are supposed
> to mean, based on their one-word English glosses in the mahoste.>
>
> One possible (but slightly loaded) definition, I suppose. It does not
> obviously apply in this case, though, so I withdraw the "Andban" and stick
> with "Nalgol," a word with a nice long history in the community.

What is Nalgol?

--And.